## kemoticons 5.54.0+rebuild

=== debian/changelog ===
kemoticons (5.54.0+rebuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 20 Jan 2021 12:58:53 +0800
