=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@ghic.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5archive-dev (>= 5.68.0~),
-               libkf5config-dev (>= 5.68.0~),
-               libkf5coreaddons-dev (>= 5.68.0~),
-               libkf5service-dev (>= 5.68.0~),
+               libkf5archive-dev (>= 5.74.0~),
+               libkf5config-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.74.0~),
+               libkf5service-dev (>= 5.74.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kemoticons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kemoticons
+Rules-Requires-Root: no
 
 Package: libkf5emoticons-bin
 Architecture: any
@@ -49,16 +51,16 @@
  This package contains the data files.
 
 Package: libkf5emoticons-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
-Depends: libkf5archive-dev (>= 5.68.0~),
+Depends: libkf5archive-dev (>= 5.74.0~),
          libkf5emoticons5 (= ${binary:Version}),
-         libkf5service-dev (>= 5.68.0~),
-         qtbase5-dev (>= 5.8.0~),
+         libkf5service-dev (>= 5.74.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
+Replaces: libkf5emoticons-bin (<< 5.12.0~)
 Recommends: libkf5emoticons-doc (= ${source:Version})
-Breaks: libkf5emoticons-bin (<< 5.12.0~)
-Replaces: libkf5emoticons-bin (<< 5.12.0~)
 Description: Support for emoticons and emoticons themes.
  This class can be used to retrieve, install,
  create emoticons theme. It can also be used to
@@ -70,7 +72,6 @@
 Package: libkf5emoticons-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: Support for emoticons and emoticons themes (documentation)
  This class can be used to retrieve, install,
@@ -79,13 +80,14 @@
  config file.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5emoticons5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5emoticons-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: libkf5emoticons-bin (= ${binary:Version})
 Description: Support for emoticons and emoticons themes.
  This class can be used to retrieve, install,
